{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "material:gunparts",
      "menu_category": {
        "category": "items",
        "group": "genso:itemGroup.name.materials"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,
      "minecraft:glint": false,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "gunparts",
      "minecraft:display_name": {
        "value": "Gun Parts\n\n§o\"Did you even obtained these\nthrough legal actions?\"\n\n§l§eUNCOMMON"
      }
    }
  }
}